Wireless Access

Reply
Occasional Contributor I

Can you use an old AP70 with a 3400 controller?

I have an older (really old) AP70 that I am trying to use with a 3400 controller running ArubaOS 6.3.1.18.  The AP never shows up as unprovisioned like my AP93 or 105s when I plug them in.  Before I do anymore troubleshooting is this AP even compatible with this ArubaOS or controller?  I've not been able to find a matrix of supported APs for this controller or OS version. 

I don't plan to use this in production but we want to test an external antenna to provide Wifi in our storage yard.  I have this AP from an old deployment and it's the only one I have that supports external antennas.  Before dropping money on a new AP I'd like to test the antenna range first.

Re: Can you use an old AP25 with a 3400 controller?

AP-25? Not sure I've ever heard or seen one of those. Picture?

Jerrod Howard
Sr. Techical Marketing Engineer
Occasional Contributor I

Re: Can you use an old AP25 with a 3400 controller?

Ok I really messed that up.  Not sure where I got AP25.  It's an AP70.

Guru Elite

Re: Can you use an old AP25 with a 3400 controller?

The AP70 is only limited by code, not necessarily the controller running that code.  According to this:  http://www.arubanetworks.com/support-services/end-of-life/ the last code it will run on is 6.3.x.x  If a controller runs on that, the AP-70 should work.

 



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Occasional Contributor I

Re: Can you use an old AP25 with a 3400 controller?

Hmmmm I can't seem to get the AP to come up on our controller and it's running 6.3.1.18.  Of course you can't read the console port on this model AP without a special cable so I can't really tell what it's doing or where the problem is.

Guru Elite

Re: Can you use an old AP25 with a 3400 controller?

You might have to do a 2-step migration where you first have the AP come up on the latest 5.x and then upgrade to 6.3.x.

 

There was a period of time where the 6.x image was too big for older APs and the code to fix that was in the latest 5.x code on the controller and then upgrade to 6.x.  That would be my guess....



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Occasional Contributor I

Re: Can you use an old AP70 with a 3400 controller?

Thanks for the information.  I do have a spare controller but not sure what the ArubaOS version is on there.  I could load 5.x and give this a shot.  I'll let you know how it works.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: